[MFC 3.0 Help]
key1=MFC 3.0, Win32, and ODBC Help
key2=MFC-3.0 Win32 and ODBC Help
FTS Files=vc20bks2.hlp vc20bks4.hlp vc20bks5.hlp vc20bks6.hlp 

[MFC 3.0 Help:MFC 3.0, Win32, and ODBC Help]
Contents file=vc20bks.hdx
helpfile=vc20bks2.hlp

[MFC 3.0 Help:MFC-3.0 Win32 and ODBC Help]
Contents file=vc20bks.hdx
helpfile=vc20bks2.hlp

[Win32SDK]
book set1=Win32
book set2=OpenGL
book set3=OLE
book set4=RPC
book set5=Windows Sockets
book set6=Video For Windows
FTS Files=win32.hlp opengl.hlp ole.hlp rpc.hlp soc.hlp vfw.hlp

[Win32SDK:Win32]
Contents file=Win32.hdx
helpfile=Win32.hlp

[Win32SDK:OpenGL]
Contents file=opengl.hdx
helpfile=opengl.hlp

[Win32SDK:OLE]
Contents file=OLE.hdx
helpfile=OLE.hlp

[Win32SDK:RPC]
Contents file=RPC.hdx
helpfile=RPC.hlp

[Win32SDK:Windows Sockets]
Contents file=SOC.hdx
helpfile=SOC.hlp

[Win32SDK:Video For Windows]
Contents file=vfw.hdx
helpfile=vfw.hlp
